
# 编译服务器地址
ResourcesUrl=http://192.168.31.98:8888


# mongodb
MONGO_VERSION=7.0.11
#路径
MongoScriptPath=/opt/mongo/script
MongoCmdPath=/opt/mongo/cmd
MongoConfPath=/opt/mongo/conf
MongoStorePath=/opt/mongo/store
MongoKeyStore=/opt/mongo/key
#账号密码
MONGO_INITDB_ROOT_USERNAME=root
MONGO_INITDB_ROOT_PASSWORD=8756mongo2024
#集群的主机
MongoSetsName=MongoSetsShard1
MongoSetsHost=192.168.31.98:27017,192.168.31.98:27018,192.168.31.98:27019
#主机挂载目录
MongoMountStoreDataPath=./mongo/store/data
MongoMountStoreLogPath=./mongo/store/logs



# kafka
KAFKA_HOST=192.168.31.98
KAFKA_STORE=./kafka/store


# redis
REDIS_VERSION=7.2
REDIS_STORE=./redis/store